/******************/
/** EventBrowser **/
/******************/
.RightSide .Event {width:140px; margin:0px 4px 5px 4px; border-top:1px dotted #67686C; padding-top:10px; text-align:justify;}
.RightSide .Event .Title {font-weight:bold; margin-bottom:3px;}
.RightSide .Event .Date {color:#3B74AD; font-weight:bold;}
.RightSide .Event .Date span {display:none;}
.RightSide .EventBrowserPortlet {width:150px; margin:0px;}
.RightSide .EventBrowserPortlet .Head {width:150px;}
.RightSide .EventsList {width:150px; font-size:10px; margin:0px;}
.RightSide .EventsList .Bottom {width:150px; height:6px; }
.RightSide .EventsList .c_div {width:140px;}
.RightSide .EventsList hr {display:none;}
.RightSide .EbrowserSigns {margin:10px 5px 5px 5px;}
.RightSide .EventDayMarker {font-size:11px; color:#3B74AD;  padding-left:12px;}

/*Napt�r fejl�ce*/
.RightSide .EBrowserHead {background:#8f2140; color:#fff; font-weight:bold; height:18px; width:151px; margin:0px 0px 0px 4px;}
.RightSide .EBrowserHead .EventLeftArrow {text-align:center; float:right; padding-top:1px;}
.RightSide .EBrowserHead .EventHonap {text-align:center; width:100px; float:left;}
.RightSide .EBrowserHead .EventRightArrow {text-align:left; padding-top:1px;}

/*Napt�r t�bl�zata*/
.RightSide .EventBrowserPortlet .EBrowser_S {
	background-color:#FFFFFF;
	border-bottom:1px solid #c4c4c4;
	border-left:1px solid #c4c4c4;
	border-top:1px solid #c4c4c4;
	font:normal 10px Arial, sans-serif;
	width:150px;
	margin:0px 3px;
	text-align: center;
	vertical-align: middle;
}
.RightSide .CalHead {color:#fff; background:#54616e ; font-weight:bold;}
.RightSide .EBrowser_B td {border-right:1px solid #f1f1f1; border-bottom:1px solid #f1f1f1; width:19px; text-align:center; }
.RightSide .EBrowser_B td a { display:block; height:15px; line-height:15px; vertical-align:middle; text-align:center; }
.RightSide .EBrowser_B td a:hover {text-decoration:none; color:#cc0000;}
.RightSide .EventBrowser_S {width:140px; margin:0px ;}

/*********************************************/
/** K�z�pso has�bban megjeleno EventBrowser **/
/*********************************************/
.Content .EBrowser_B { 
	background-color:#FFFFFF; 
	font:normal 13px Arial, sans-serif;
	margin:0px 3px; 	
	border-bottom:1px solid #c4c4c4; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; border-top:1px solid #c4c4c4;  
}
.Content .EBrowserHead {background:#8f2140; color:#fff; font-weight:bold; height:20px; font:bold 14px Arial, sans-serif;}
.Content .CalHead {
	background:#54616e ; 
	color:#fff;font-weight:bold;
	} 
.Content .EBrowser_B table {}
.Content .EBrowser_B td {
	width:19px;  width:400px;padding:10px;
	text-align:center;
	border-right:1px solid #f1f1f1; border-bottom:1px solid #f1f1f1; 
	}
.Content .EBrowser_B td a { 
	display:block; vertical-align:middle; text-align:center;  font:bold 14px Arial, sans-serif;
	}
.Content .EBrowser_B td a:hover {
	color:#cc0000; text-decoration:none; 
	}
.Content .EventBrowser_S {
	width:140px; 
	margin:0px ;
	}

.EBrowserHead {background:#8f2140; padding:5px 0px; heigth:20px; /*width:420px;*/ font-weight:bold;color:#fff;}
.CalHead {}

.EventBrowser_S .OneMonth td {}

.OneMonth td {vertical-align:top;}
.Week .Day {background-color:#EEEff1; text-align:center; }
.Week .Day a:hover {/*color:3B74AD;*/}


.Week .EventDay a { color:#8f2140;}
.Week .EventDay a:hover { color:#cc0000; }

.SelectedDay, .SelectedDayWeekend {background-color: #2F5F9C; }
.SelectedDay a, .SelectedDayWeekend a {color:#fff;}
.SelectedDay a:hover, .SelectedDayWeekend a:hover {}

.Week .Weekend {background-color:#ccd0d4; }
.Week .Weekend a {color:#cc0000;}
.Week .Empty, .Week .Weekend, .Week .Day, .Week .EventDay, .Week .ThisDayEvent {padding:3px 0px 2px 0px;}
.Week .CurrentDay, .SelectedDayCurrentDay { color:#0074B1;}

.SelectedDayCurrentDay {}
.SelectedDayCurrentDay a {color:white;}

.CurrentDayWeekend {color:#0074B1; }

.Week .EventWeekend {background-color:#ccd0d4; padding:3px 0px 2px 0px;}


.Event .Title a {font-size:15px; text-align:center;}
.Event {padding:0px 15px 0px 15px;}
.Content .EBrowser_B .ThisDay {border:2px solid #54616e;}
.RightSide .EBrowser_B .ThisDay {border:1px solid #54616e;}
.DayName .CalHead{font-size:10px;}
.EventBrowserPortlet .OneMonth {width:151px; margin:0px; margin-left:4px;}

.OneMonth .Week td{margin-left:0px; padding-left:0px; width:19px;}
.OneMonth .Week .Weekend{margin-left:0px; padding-left:0px;width:19px;}
